# Generated by Django 4.0.3 on 2022-06-24 01:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_alter_service_vin'),
    ]

    operations = [
        migrations.AddField(
            model_name='service',
            name='vip',
            field=models.BooleanField(default=False),
        ),
    ]
